@charset "utf-8";
/* CSS Document */

#header {
	background:#fff;
}
#headercontents {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 7px;
    padding-bottom: 5px;
    height: 70px;
    position: relative;
}
#headercontents .box01{
	position: absolute;
    bottom: 0;
    left: 300px;
}
#headercontents .box02 {
    position: absolute;
    top: 6px;
    right: 200px;
}
#description {

	color: #000;
    clear: both;
}
#descriptioncontents {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
/* CSS Document */

h1.logo {
	float: left;
	margin-top: 15px!important;
}

h1.logo a {
	-webkit-border-background: url(../img/common/logo.png) no-repeat top left;
	-moz-border-background: url(../img/common/logo.png) no-repeat top left;
	-o-border-background: url(../img/common/logo.png) no-repeat top left;
	-ms-border-background: url(../img/common/logo.png) no-repeat top left;
    background: url(../img/common/logo.png) no-repeat top left;
    width: 268px;
    height: 45px;
    display: block;
}

#add {
	float: right;
}



#navicontents  {
	width: 100%;
	height: 55px;
	background:#de1122;
}
#navicontents ul{
	width: 1030px;
	margin: 0 auto;
	display: block;
	position: relative;
	
}
#navicontents li {
	float: left;
}
#navicontents li.last {
       position: absolute;
    bottom: -55px;
    right: 0;
    height: 142px;
    padding-top: 10px;
}
div#navicontents ul li.last {
    background: #8d0000;
}
a.jp_site {
   padding-bottom: 14px;
    display: block;
    position: relative;
    z-index: 1;
    text-decoration: none;
    padding-left: 37px;
    background: url(../img/common/jp.gif) no-repeat 0 0;
    background-size: 30px;
    color: #0e0e0e;
    margin-left: -16px;
}
a.jp_site:hover {
    color: #de1122;
}